@font-face {
    font-family: med-font;
    src: url("../font/Avenir LT 65 Medium.tff");
}

@font-face {
    font-family: light-font;
    src: url("../font/AvenirLTStd-Light.otf");
}

* {
    font-family: light-font;
}

#med {
    font-family: med-font;
}

*,
*::before,
*::after {
    box-sizing: inherit;
    transition: inherit;
    font-style: unset;

}

html {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    /*
    transition: 0.8s ease-out;
    -ms-transition: 0.8s ease-out;
    -moz-transition: 0.8s ease-out;
    -o-transition: 0.8s ease-out;
    -webkit-transition: 0.8s ease-out;
    -webkit-transform-style: preserve-3d;
*/
    /* overflow-x: hidden; */
    letter-spacing: 1px;
    scroll-behavior: smooth;
}

button:focus {
    outline: none;
}

ul {
    list-style-type: none;
    margin: 0;
    padding: 0;

}

html,
body {
    margin: 0;
    padding: 0;
}

.clearfix:after {
    clear: both;
    content: " ";
    display: block;
    font-size: 0;
    height: 0;
    visibility: hidden;
}

.mCSB_container {
    width: calc(100% - 16px);
    transition: initial;
}

body,
a {
    line-height: 1;
    color: #58595B;
    text-decoration: none;
    font-size: 15px;
    font-weight: 300;
    /* background-image: url(./../images/whiteBG.png); */
    /* background-size: cover; */
    /* transition: initial; */
}

a {
    color: inherit;
    text-decoration: none;
    -moz-appearance: none;
    -webkit-appearance: none;
}

h2 {
    margin: 0;
}

iframe {
    border: 0;
}

button {
    border: 0px;
}

p,
span {
    /* font-family: 'Oregon_LDO' !important; */
}

body.lbMode {
    height: 100vh;
    overflow: hidden;
}

.hiddenText {
    opacity: 0;
    text-indent: -9999999px;
    position: absolute;
}



.thinText {
    /* font-family: 'bentonsans-light'; */
    font-size: 13px;
}


.sm-font {
    font-size: 14px;
}

.normal-font {
    font-size: 16px;
}

.med-font {
    font-size: 0.9rem;
}

.lg-font {
    font-size: 1.25rem;
    margin-bottom: 20px;
}

.xl-font {
    font-size: 1.5rem;
}


.btn {
    cursor: pointer;
}

.btn-more-desc {
    position: relative;
    display: inline-block;
    margin: 50px auto 0 auto;
    left: 0;
    right: 0;
    display: flex;
    justify-content: center;
}

.btn-more-desc span {
    display: inline-block;
    background-color: #172611;
    padding: 11px 35px 8px 20px;
    color: #FFF;
    position: relative;
}

.btn-more-desc span:after {
    content: '';
    width: 11px;
    height: 11px;
    background-repeat: no-repeat;
    filter: grayscale(0);
    position: absolute;
    right: 16px;
    top: 0;
    bottom: 0;
    margin: auto;
    background-color: white;
    -webkit-mask-image: url('./../../image/icon/new_arrow.svg');
    mask-image: url('./../../image/icon/new_arrow.svg');
    background-repeat: no-repeat;
    transform: rotate(90deg);
    transition: all ease 0.3s;
}

.main-wrapper {
    width: calc(100% - 30px);
}

#mainWrapper {
    width: 100%;
    /* text-align: center; */
    position: relative;
    /* height: 100%; */
    min-width: 320px;
    overflow-x: hidden;
}

.content_box {
    width: 66%;
    left: 0;
    right: 0;
    margin: 0 auto;
    padding: 120px 0;
}


.breadcrumb_wrapper {
    display: inline-block;
    width: 100%;
    padding-bottom: 10px;
    border-bottom: 1px solid #58595B;
    margin-bottom: 25px;
}

.breadcrumb {
    font-size: 16px;
}

.fp-tableCell {
    /*
    display: flex;
    align-items: center;
    justify-content: center;
*/
}

/* The Close Button */
.close {
    color: #aaaaaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}

/*ZoomIn Hover-Mask Effect*/
.hover-zoom img {
    width: 100%;
    height: auto;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.hover-zoom:hover img {
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -o-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2);
}

.line-height-xl {
    line-height: 3rem;
}

.line-height-l {
    line-height: 1.4rem;
    /* 1.4rem */
}

.line-height-m {
    line-height: 1.2rem;
}

.line-height-sm {
    line-height: 0.75rem;
}

.input-field {
    border: 0px;

    background-color: #e8e9e7;
    border-bottom: black 1px solid;
}

.submitBtn {
    border-radius: 5px;
    border: 0.5px solid gray;
    background-color: white;
    color: black;
}


.return-arrow {
    width: 12px;
}

.return-homepage {
    top: 80px;
    left: 26px;
    position: absolute;
    /*    z-index: 1;*/
    z-index: 50;
}


#toHome {
    z-index: 999;
    position: fixed;
    margin-top: 30vh;
    right: 0.5%;
    background-color: rgba(0, 0, 0, 0);
    border: 0px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

#img-filter,
#img-arrow-up,
#img-arrow-down {
    min-width: 6px;
    max-width: 12px;
}

.mobile-view {
    display: none;
}

.section_title {
    text-align: center;
    margin-bottom: 20px;
}

.rotate-180 {
    transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
}

.lbContent_wrapper {
    padding: 60px 40px 30px;
    background-color: #FFF;
    width: 90%;
    max-width: 600px;
    left: 0;
    right: 0;
    margin: 0 auto;
    text-align: center;
    position: relative;
}

.lbContent_wrapper .btn {
    background-color: #000;
    color: #FFF;
    padding: 10px 8px;
    display: block;
    margin-bottom: 10px;
}

.lbContent_wrapper .content-div {
    margin-bottom: 50px;
}

.lbContent_wrapper .btn-ok {
    margin-bottom: 0;
}


.swiper-button-next,
.next_vr {
    position: absolute;
    right: -30px;
    width: 15px;
    height: 20px;
    top: 0;
    bottom: 0;
    margin: auto;
    cursor: pointer;
    z-index: 10;
    display: block;
    background-image: url('./../../image/icon/right-arrow.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.swiper-button-prev,
.prev_vr {
    position: absolute;
    left: -30px;
    width: 15px;
    height: 20px;
    top: 0;
    bottom: 0;
    margin: auto;
    cursor: pointer;
    z-index: 10;
    display: block;
    background-image: url('./../../image/icon/left-arrow.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.swiper-button-prev:after,
.swiper-rtl .swiper-button-next:after,
.swiper-button-next:after,
.swiper-rtl .swiper-button-prev:after {
    display: none;
}

#popup {
    max-width: 300px;
    margin: auto;
    background-color: #FFF;
    padding: 50px 20px;
    text-align: center;
}

button.popup-modal-dismiss.button.btnOp {
    border: 1px solid #000;
    padding: 7px 10px 3px;
    margin-top: 20px;
}

@media only screen and (max-width: 1280px) {

    .content_box {
        width: 80%;
        padding: 130px 50px;
    }
}



@media only screen and (max-width: 993px) {
    .main-wrapper {
        width: 100%;
    }
}

@media only screen and (max-width: 992px) and (min-width: 768px) {

    .mobile-view {
        display: none;
    }

    .pc-view {
        display: block;
    }


    .mobile-view {
        display: block;
    }

    .pc-view {
        display: none;
    }

    .tablet-view {
        display: none;
    }

    .ipad-view {
        display: none;
    }

    .content_box {
        width: 100%;
    }


}

/* phone */
@media screen and (max-width: 767px) {

    .content_box {
        width: 100%;
        padding: 130px 20px;
        /*padding: 150px 20px;*/
    }

    .breadcrumb,
    .normal-font {
        font-size: 12px;
    }

    .mobile-view {
        display: block;
    }

    .pc-view {
        display: none;
    }

    .tablet-view {
        display: none;
    }

    .ipad-view {
        display: none;
    }

    .sidebar {
        display: none;
    }

    .return-homepage {
        /*        z-index: 1;*/
        top: 80px;
    }
}

@media only screen and (min-width: 993px) {
    .sm-font {
        font-size: 0.8rem;
    }

    .breadcrumb,
    .normal-font {
        font-size: 14px;
        /*0.65rem*/
    }

    .med-font {
        font-size: 14px;
        /*10.5px*/
    }

    .lg-font {
        font-size: 20px;
        /*12px*/
    }


    .line-height-sm {
        line-height: 1rem;
    }

    .mobile-view {
        display: none;
    }

    .pc-view {
        display: block;
    }

    .gts-pad {
        line-height: 1.4rem;
        /*20px*/
    }

}

@media (min-width: 3840px) {



    .logo {
        width: 12rem;
        height: 12rem;
    }

    .logo-scale-sm {
        width: 64px;
        height: 64px;
    }

    .fixed-logo {
        width: 150px;
    }

    .sm-font {
        font-size: 36px;
        /*28px*/
    }

    .med-font {
        font-size: 32px;
    }

    .normal-font {
        font-size: 36px;
    }

    .lg-font {
        font-size: 50px;
    }

    .xl-font {
        font-size: 38px;
    }

    .page-title {
        font-size: 52px;
    }

    .nav-content {
        width: 200px;
    }

    #img-arrow-right {
        max-width: 25px;
        max-height: 30px;
    }

    #icon-img {
        width: 100px;
        max-width: 100px;
    }

    .line-height-sm {
        line-height: 36px;
    }

    .line-height-m {
        line-height: 3rem;
    }

    .line-height-xl {
        line-height: 100px;
    }


    #sm-morebtn {
        width: 7.5%;
    }
}
